/* 
  orange:#e96e24;
  gray:#666666;
  dkgray:#4d4d4d;

*/

a,b,body,div,h1,h2,h3,h4,h5,h6,hr,html,i,img,li,ol,p,span,table,tbody,td,tfoot,th,thead,tr,u,ul
{
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 100%;
}

html,body {
  height: 100%;
  font-family: Helvetica,Verdana,Tahoma,sans-serif;
  color:#fbeec8;
}
b,strong {
  font-weight: bold;

}
a:link,a:visited,a:active,a:hover {text-decoration: none;  color:#fbeec8;}
  #controlDetailHolder{
    margin:0 auto;
    height:125px; 
    width: 900px;
    position: relative;
    background: url(images/nav2.png) top center no-repeat;;
  }

  #smLinks{
  position:relative;
  width: 113px;
  margin-top:43px;
  float:right;
  margin-right:60px;
  }

  #centerSection
  {
    display: block;
    position: relative;
    margin:0 auto;
    width:544px;
    height:166px; 
    padding:0;
  }
  #contact{
      font-family: uni,Helvetica,Verdana,Tahoma,sans-serif;
  text-align: right;
  float:right;
  color:white;
  margin-top:22px;
  margin-right: 35px;
  font-size: 15px;
  color:#fbeec8;

  }
    #contact img{
      position: absolute;
      top:10px;
      right:8px;
    }

div#container{
  position: relative;
  width: 900px;
  margin:0 auto;

}
div#services{
  position: relative;
  width: 900px;
  height: 310px;
  background-color: #666666;
  background: url(images/grayBG.png) repeat;
  margin: 0 auto;
}
div#serveTab{
    width:900px;
    height: 36px;
    position: absolute;
    left:0;
    bottom:-36px;
    background: url(images/angle-open.png) bottom left no-repeat;
    cursor:pointer;

}
div#serveMid{
float:right;

}

div#serveRight{
  float:right;
  background: url(images/orangeBG.png) repeat;
  width: 140px;
  height:310px;
  text-align: center;
}
div#serveRight img{ 
  position: absolute;
  bottom:20px;
  right:15px;
  }


div#left{
  float:left;
  background: url(images/orangeBG.png) repeat;
  width: 110px;
  text-align: right;
  padding: 20px 10px 0 45px;
  height:290px;
  font-family:Tahoma,Verdana,sans-serif;
  font-size: 11px;
  line-height: 15px;
  letter-spacing:.5px;
}
div#topNav{
  float:left;
  width: 195px;
  border-right: 3px solid #e96e24;
  height: 100%;

  color:#fbeec8;
}
div#navHead{
  font-family: Helvetica,Verdana,Tahoma,sans-serif;
  font-size: 10px;
  padding-left: 20px;
  margin-top: 20px;
  margin-bottom: 7px;
}
@font-face
{
font-family: uni;
src: url('fonts/Univers-Light-Condensed.ttf');
}

ul#navList{
  font-family: uni,Helvetica,Verdana,Tahoma,sans-serif;
  font-size: 19px;
  text-transform:uppercase;
  list-style-type: none;
  line-height: 17px;

}
ul#navList li{
  padding: 4px 0 4px 20px;
}
ul#navList li:hover{
    background: url(images/orangeBG.png) repeat;
    cursor:pointer;
}
.navListClassAdd{
  background: url(images/orangeBG.png) repeat;
}

ul.subNavList{
  font-family:Tahoma,Verdana,sans-serif;
  color:#fbeec8;
  font-size: 11px;
  letter-spacing:.3px;
  list-style-type: none;
  margin-left: 360px;
  padding-left: 10px;

}
#r2{
  position: absolute;
  top:5px;
}
#b2{
  position: absolute;
  top:40px;
}

#mc2{
  position: absolute;
  top:65px;
}
#s2{
  position: absolute;
  top:117px;
}
#om2{
  position: absolute;
  top:135px;
}
#ii2{
  position: absolute;
  top:140px;
}
#a2{
  position: absolute;
  top:190px;
}
#hbc2{
  position: absolute;
  top:237px;
}
#vp2{
  position: absolute;
  top:235px;
}
.offWhite{color:#fbeec8;}
.white{color:white;}
.yellow{color:#fdb825;}
.floatLeft{float:left;}
.floatRight{float:right;}
.clearBoth{clear:both;}
.padLeft2{padding-left:2px;}
.padLeft5{padding-left:5px;}
.padLeft12{padding-left:12px;}
.padLeft10{padding-left:10px;}
.padLeft20{padding-left:20px;}
.padLeft40{padding-left:40px;}
.padLeft50{padding-left:50px;}
.padLeft60{padding-left:60px;}
.padLeft80{padding-left:80px;}
.padLeft200{padding-left:240px;}
.padTop3{padding-top:3px;}
.padTop5{padding-top:5px;}
.padTop10{padding-top:10px;}
.padTop20{padding-top:20px;}
.padTop30{padding-top:30px;}
.padTop40{padding-top:40px;}
.padTop60{padding-top:60px;}
.padBot20{padding-bottom:20px;}
.padBot40{padding-bottom:40px;}
.padBot60{padding-bottom:60px;}
.padRight5{padding-right:5px;}
.padRight10{padding-right:10px;}
.padRight20{padding-right:20px;}
.marRight5{margin-right:5px;}
.marRight20{margin-right:20px;}
.marBot50{margin-bottom:50px;}
.marBot100{margin-bottom:140px;}
.marTop20{margin-top:20px;}
.marTop30{margin-top:30px;}
.marTop50{margin-top:50px;}
.fontDown1{font-size: .8em;}
.h10{height:10px;}
.h20{height:20px;}
.h40{height:40px;}
.h75{height:75px;}
.w450{width:450px;}
.w550{width:550px;}
.lH15{  line-height: 1.5em;}
